<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="author" content="roctechworks LLC">
    <meta name="description" content="A quick and easy way to plan an event with friends.">
    <meta property="og:title" content="Are They Busy?">
    <meta itemprop="name" content="Are They Busy?">
    <meta itemprop="description" content="A quick and easy way to plan an event with friends.">
    <link rel="canonical" href="https://www.aretheybusy.com/">
    <link rel="shortlink" href="https://www.aretheybusy.com/">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Story Poker</title>
    <link rel="manifest" href="/site.webmanifest" />
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.7/dist/umd/popper.min.js"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
    <link href=" https://cdn.jsdelivr.net/npm/bootswatch@5.3.3/dist/zephyr/bootstrap.min.css " rel="stylesheet">
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
